<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.core/2">
    <module_version install_time="1415652624183" last="true" origin="installer" specification_version="1.39.1.4">
        <file crc="3628143465" name="config/Modules/org-netbeans-modules-xml-core.xml"/>
        <file crc="1067733243" name="modules/locale/org-netbeans-modules-xml-core_ja.jar"/>
        <file crc="1369908334" name="modules/locale/org-netbeans-modules-xml-core_pt_BR.jar"/>
        <file crc="1176605740" name="modules/locale/org-netbeans-modules-xml-core_ru.jar"/>
        <file crc="1390872276" name="modules/locale/org-netbeans-modules-xml-core_zh_CN.jar"/>
        <file crc="3804652149" name="modules/org-netbeans-modules-xml-core.jar"/>
    </module_version>
</module>
